{
    "name": "scd/global-functions",
    "description": "Global system functions for data handling",
    "type": "kirby-plugin",
    "license": "GNU",
    "authors": [
        {
            "name": "scd, Santiago Duque",
            "email": "sd@squareclouds.design"
        }
    ],
    "require": {
        "getkirby/composer-installer": "^1.1"
    }
}
